Subject: bug#76319: 31.0.50; duplicated name in etc/AUTHORS

From: Stefan Kangas <[email-masked]>
Date: Sun, 16 Feb 2025 15:50:39 +0000

Eli Zaretskii <[email-masked]> writes:

>> I would ask that it be changed to: Elías Gabriel Pérez
>
> The existing name is taken from your commits, so the best way of
> making sure it is what you want is to ensure your commits have this
> name and no other.  The above name is different both from your commits
> and from the name in the copyright list, which is the reason why we
> have different names in AUTHORS.  I've now added a rule to use your
> preferred name, which should override what your commits say and
> prevent the duplicate entries, but please make the effort of using
> only that name in your contributions, to avoid any future problems
> related to this.

Please let us know if you also want us to update .mailmap, so that the
display is correct in `git log`.